This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 972317 - [abrt] gnome-settings-daemon-3.8.2-1.fc19: session_presence_signal_cb: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.8.2-1.fc19: session_presence_signal_cb: Proces...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0f3a0bd8e6ed84b3b2b6a9bee1e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 07:22 EDT by Victor Geyer
Modified: 2013-06-13 02:43 EDT (History)
6 users (show)

See Also:
Fixed In Version: gnome-settings-daemon-3.8.3-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 02:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.36 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: core_backtrace (1.99 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: dso_list (17.09 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: environ (1.36 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: maps (81.32 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: open_fds (734 bytes, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details
File: var_log_messages (6.78 KB, text/plain)
2013-06-08 07:22 EDT, Victor Geyer
no flags Details

  None (edit)
Description Victor Geyer 2013-06-08 07:22:14 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: session_presence_signal_cb
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 session_presence_signal_cb at gsd-updates-refresh.c:454
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:522
 #3 g_cclosure_marshal_generic at gclosure.c:1454
 #8 on_signal_received at gdbusproxy.c:927
 #9 emit_signal_instance_in_idle_cb at gdbusconnection.c:3715
 #14 gtk_main at gtkmain.c:1156
Comment 1 Victor Geyer 2013-06-08 07:22:19 EDT
Created attachment 758492 [details]
File: backtrace
Comment 2 Victor Geyer 2013-06-08 07:22:23 EDT
Created attachment 758493 [details]
File: cgroup
Comment 3 Victor Geyer 2013-06-08 07:22:27 EDT
Created attachment 758494 [details]
File: core_backtrace
Comment 4 Victor Geyer 2013-06-08 07:22:31 EDT
Created attachment 758495 [details]
File: dso_list
Comment 5 Victor Geyer 2013-06-08 07:22:35 EDT
Created attachment 758496 [details]
File: environ
Comment 6 Victor Geyer 2013-06-08 07:22:38 EDT
Created attachment 758497 [details]
File: limits
Comment 7 Victor Geyer 2013-06-08 07:22:42 EDT
Created attachment 758498 [details]
File: maps
Comment 8 Victor Geyer 2013-06-08 07:22:46 EDT
Created attachment 758499 [details]
File: open_fds
Comment 9 Victor Geyer 2013-06-08 07:22:50 EDT
Created attachment 758500 [details]
File: proc_pid_status
Comment 10 Victor Geyer 2013-06-08 07:22:54 EDT
Created attachment 758501 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-06-10 20:40:38 EDT
gnome-settings-daemon-3.8.3-2.fc19, gnome-shell-3.8.3-1.fc19, mutter-3.8.3-1.fc19, control-center-3.8.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-shell-3.8.3-1.fc19,mutter-3.8.3-1.fc19,gnome-settings-daemon-3.8.3-2.fc19,control-center-3.8.3-1.fc19
Comment 12 Fedora Update System 2013-06-11 13:58:10 EDT
Package gnome-settings-daemon-3.8.3-2.fc19, gnome-shell-3.8.3-1.fc19, mutter-3.8.3-1.fc19, control-center-3.8.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-settings-daemon-3.8.3-2.fc19 gnome-shell-3.8.3-1.fc19 mutter-3.8.3-1.fc19 control-center-3.8.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10587/gnome-shell-3.8.3-1.fc19,mutter-3.8.3-1.fc19,gnome-settings-daemon-3.8.3-2.fc19,control-center-3.8.3-1.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-06-13 02:43:17 EDT
gnome-settings-daemon-3.8.3-2.fc19, gnome-shell-3.8.3-1.fc19, mutter-3.8.3-1.fc19, control-center-3.8.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.